Subject: Re: zi'o & otpi

From: John Cowan <[email-masked]>
Date: Fri, 7 Jul 2000 18:14:52 -0400 (EDT)

On Fri, 7 Jul 2000, And Rosta wrote:

> le se gerku be zi'o, for a dog breed
> that exists independently of actual dogs.

1) "gerku" relates not only actual dogs with actual dog breeds, but
allows the relation of potential dogs and/or potential dog breeds as well.
Does it even make sense to talk about a dog breed which neither is,
nor could possibly be, instantiated in any conceivable dogs? What on earth
would make it a *dog* breed, then?

2) In any event, this is not the actual function of "zi'o". Whatever is
a "se gerku" (St. Bernards, e.g.) is also a "se gerku be zi'o", though
the converse might or might not be true. This can be easily seen
by moving up a level of abstraction to properties/relationships:

lo ka ce'u ciblu ce'u
the relationship between blood and the organism that has it

lo ka ce'u ciblu zo'e
the property of being the blood of some organism (known from context)

lo ka zo'e ciblu ce'u
the property of being the organism from which the blood (known in
context) comes

lo ka ce'u ciblu zi'o
the property of being blood

lo ka zi'o ciblu ce'u
the property of having blood

lo du'u zo'e ciblu zo'e
the claim that some blood (context) is from some organism (context)

> The language
> will either be defined by usage, in which case its grammar will
> be relatively vague and indeterminate, or it will be defined by
> formal documentation, in which case usage will largely be 
> irrelevant.

The (foreseen) role of "usage" in Lojbanistan is rather
different. Lojban provides lots of ways to say the same things
("same" by the formal documentation). Usage is expected to
accept some of these as normal, treat others as marked (i.e.
as representing some distinction not made by the formal doco),
and reject others as farfetched or unintelligible (Early Andese
dialect).

> So better than zi'oing off unwanted places, or pretending they're
> not there, is to use some alternative brivla.

Which is why "zi'o" has a rafsi, so that such brivla can
be constructed.

> So, for example, if you want a word for
> "bottle such that something actually is a bottle even when
> it's empty", then you could use "otpi" (with, in lujvo, the 
> same rafsi as "botpi").

Cool idea, and even formalizable, because we can say that "otpi"
is a short synonym for the formally defined "relzilbotpi".
(Or is it "zilrelbotpi"? Can't find the explanation in the Red Book.)

-- 
John Cowan [email-masked]
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas. -- Jacques Lacan, "L'Etourdit"